$(function(){
    var headerIdx = 0;

    $(".downArrow").on("click", function(){
       $("html, body").stop().animate({"scrollTop" : sectionTop[1]-70},600)
   })//home에서 아래 화살표 클릭시 이동

  

   $(window).on("scroll", function(){

      var scrollH = $(window).scrollTop();

      if($(window).width()>768) {
          if(scrollH >100) {
             $(".upArrow").stop().fadeIn(400)
             $("header").css({"background-color" : "#1e3571"})
          }else {
             $(".upArrow").stop().fadeOut(400)
             $("header").css({"background-color" : "rgba(000,000,000,0.3)"})
         }//위로 올라가기 나타남과 없어짐
     }else if($(window).width()<768) {
         if(scrollH >100) {
            $(".upArrow").stop().fadeIn(400)
            $("header").css({"background-color" : "#1e3571"})
         }else {
            $(".upArrow").stop().fadeOut(400)
            $("header").css({"background-color" : "#444"})
        }//위로 올라가기 나타남과 없어짐
     }

     // if(scrollH >sectionTop[1]-200) {
     //     $("header").css({"background" : "#2381e3"}) //rgba(000,000,000,0.5)
     // }else {
     //     $("header").css({"background" : "none"})
     // }






   })// upArrow 나타내기

   $(".upArrow").on("click", function(){
      $("html, body").stop().animate({"scrollTop" : 0},400)
   })//올라가기 위로
})
